﻿/* ------bootstrap DatePicker-----*/
.datepicker {
	top: 0;
	left: 0;
	width: 216px;
	height: auto;
	font: 9pt "Gotham", Arial, Helvetica, Sans-Serif;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/* day title */
.dow {
	border-bottom: 1px solid #bbb;
}

/* bootstrap ddm */
.dropdown-menu {
	border-radius: 0px;
	padding: 0;
}

/* .datepicker > div {
	display: none;
} */

.datepicker table {
	width: 100%;
	margin: 0;
}

.datepicker tbody td:last-child {
	border-right: 0px;
}

.datepicker tbody tr {
	border-bottom: 1px solid #bbb;
}

.datepicker tbody tr:last-child {
	border-bottom: 0px;
}

/* main DP nums*/
.datepicker td {
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	text-align: center;
	color: #666666;
	font-weight: 700;
	text-shadow: 1px 1px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=1);
	width: 30px;
	height: 20px;
	background: #ededed;
	background: -moz-linear-gradient(top, #ededed 0%, #dedede 100%);
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #ededed),
		color-stop(100%, #dedede)
	);
	background: -webkit-linear-gradient(top, #ededed 0%, #dedede 100%);
	background: -o-linear-gradient(top, #ededed 0%, #dedede 100%);
	background: -ms-linear-gradient(top, #ededed 0%, #dedede 100%);
	background: linear-gradient(top, #ededed 0%, #dedede 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dedede',GradientType=0 );
	-webkit-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, 0.5);
	-moz-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, 0.5);
	box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, 0.5);
}

/* top part bg */
.datepicker th {
	text-align: center;
	color: #666666;
	text-shadow: 1px 0px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=0);
	width: 30px;
	height: 20px;
	background-color: #f7f7f7;
	background-image: -moz-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #f7f7f7),
		color-stop(100%, #f1f1f1)
	);
	background-image: -webkit-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
	background-image: -o-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
	background-image: -ms-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
	background-image: linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#f1f1f1', GradientType=0);
}

/* -- day --- */
.datepicker td.focused,
.datepicker td.day:hover {
	background: #6e8ee6;
	color: #ffffff;
	cursor: pointer;
	text-shadow: 1px 0px 0px #000000;
}

/*  off month days -- */
.datepicker td.old,
.datepicker td.new {
	color: #9c9c9c;
	background: #ffffff;
}

.datepicker td.active,
.datepicker td.active:hover {
	background: #6eafbf;
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	color: #e0e0e0;
	text-shadow: 0px 1px 0px #1731a2;
	filter: dropshadow(color=#4d7a85, offx=0, offy=1);
	border: 1px solid #55838f;
	position: relative;
	margin: -1px;
}

.datepicker td.active:hover,
.datepicker td.active:hover:hover,
.datepicker td.active:active,
.datepicker td.active:hover:active,
.datepicker td.active.active,
.datepicker td.active:hover.active,
.datepicker td.active.disabled,
.datepicker td.active:hover.disabled,
.datepicker td.active[disabled],
.datepicker td.active:hover[disabled] {
	background-color: #0045cc;
}

.datepicker td.active:active,
.datepicker td.active:hover:active,
.datepicker td.active.active,
.datepicker td.active:hover.active {
	background-color: #003399 \9;
}

.datepicker td span {
	display: block;
	width: 47px;
	height: 54px;
	line-height: 54px;
	float: left;
	margin: 2px;
	cursor: pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/* big month */
.datepicker td span.focused,
.datepicker td span:hover {
	background: #777;
	color: #ffffff;
}

.datepicker td span.active {
	background-color: #006dcc;
	background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
	background-image: -ms-linear-gradient(top, #0088cc, #0044cc);
	background-image: -webkit-gradient(
		linear,
		0 0,
		0 100%,
		from(#0088cc),
		to(#0044cc)
	);
	background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
	background-image: -o-linear-gradient(top, #0088cc, #0044cc);
	background-image: linear-gradient(top, #0088cc, #0044cc);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.datepicker td span.active:hover,
.datepicker td span.active:active,
.datepicker td span.active.active,
.datepicker td span.active.disabled,
.datepicker td span.active[disabled] {
	background-color: #0045cc;
}

.datepicker td span.active:active,
.datepicker td span.active.active {
	background-color: #003399 \9;
}

.datepicker td span.old {
	color: #bcbcbc;
}

/*--- month header ---- */
.datepicker th.switch {
	width: 145px;
	background-color: #006dcc;
	background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
	background-image: -ms-linear-gradient(top, #0088cc, #0044cc);
	background-image: -webkit-gradient(
		linear,
		0 0,
		0 100%,
		from(#0088cc),
		to(#0044cc)
	);
	background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
	background-image: -o-linear-gradient(top, #0088cc, #0044cc);
	background-image: linear-gradient(top, #0088cc, #0044cc);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.datepicker th.next,
.datepicker th.prev {
	font-size: 19.5px;
	background-color: #006dcc;
	background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
	background-image: -ms-linear-gradient(top, #0088cc, #0044cc);
	background-image: -webkit-gradient(
		linear,
		0 0,
		0 100%,
		from(#0088cc),
		to(#0044cc)
	);
	background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
	background-image: -o-linear-gradient(top, #0088cc, #0044cc);
	background-image: linear-gradient(top, #0088cc, #0044cc);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.datepicker thead tr:first-child th {
	cursor: pointer;
}

/* --- Top controls hover-- */
.datepicker thead tr:first-child th:hover {
	background: #24449a;
}

.input-append.date .add-on i,
.input-prepend.date .add-on i {
	display: block;
	cursor: pointer;
	width: 16px;
	height: 16px;
}
